[package]
name = "autoconf"
version = "2.71"
description = "Autoconf is an extensible package of M4 macros that produce shell scripts to automatically configure software source code packages."
maintainer = "Sergey Gaberer <nordic.dev@pm.me>"
releases = [ "v2.0a1", "v2.0a2", "v2.0a3",]
priority = "system"
usage = 14
upgrade_mode = "soft"
build_time = 0.1

[deps]
required = [ "base/bash", "base/coreutils", "base/grep", "base/m4", "base/make", "base/perl", "base/sed", "base/texinfo",]

[port]
url = "http://ftp.gnu.org/gnu/autoconf/autoconf-2.71.tar.gz"
md5 = "f64e38d671fdec06077a41eb4d5ee476"
sha256 = "431075ad0bf529ef13cb41e9042c542381103e80015686222b8a9d4abef42a1c"
